@media only screen and (min-width:992px) and (max-width:1199px) {
	.causes-one__content {
		padding: 22px 25px 30px
	}

	.events-one__left .section-title__title {
		font-size: 40px;
		line-height: 50px
	}

	.causes-two-top__left,
	.events-one__right,
	.testimonial-one__left {
		margin-right: 0
	}

	.events-one__text-1 {
		margin-right: 35px
	}

	.events-one {
		padding: 120px 0 190px
	}

	.feature-one__top-title {
		font-size: 28px
	}

	.testimonial-one__left .section-title__title {
		font-size: 48px
	}

	.testimonial-one {
		padding: 120px 0 140px
	}

	.gallery-one__single {
		width: 50%
	}

	.gallery-one__single:last-child {
		float: none;
		margin: 0 auto
	}

	.faq-one__left .section-title__title {
		font-size: 45px
	}

	.footer-widget__contact {
		margin-left: 0;
		margin-top: 32px
	}

	.footer-widget__non-profit {
		margin-top: 32px
	}

	.feature-two__single-inner {
		padding: 47px 30px 45px
	}

	.about-four__left,
	.about-one__left,
	.about-three__left,
	.about-two__left {
		max-width: 600px;
		margin: 0 auto
	}

	.about-two__right {
		max-width: 600px;
		margin: 90px auto 0
	}

	.causes-two__carousel.owl-theme .owl-nav {
		left: -265px
	}

	.urgent-cause__top-left {
		float: none
	}

	.urgent-cause__top-right {
		float: none;
		text-align: left;
		margin-top: 23px;
		margin-bottom: 8px
	}

	.news-two__content-one {
		padding: 42px 25px 41px
	}

	.make-donation__btn-box {
		bottom: 124px
	}

	.about-three__right {
		max-width: 600px;
		margin: 50px auto 0
	}

	.events-two__left .section-title__title {
		font-size: 43px
	}

	.events-two__text {
		font-size: 14px
	}

	.events-two__content {
		padding: 23px 15px 21px
	}

	.events-two__title {
		font-size: 20px
	}

	.about-one__right {
		max-width: 600px;
		margin: 60px auto 0
	}

	.about-four__right {
		max-width: 600px;
		margin: 220px auto 0
	}

	.become-volunteer-page__right {
		padding: 25px 60px
	}

	.donation-details__donate {
		flex-direction: column
	}

	.donation-details__donate-left {
		margin-bottom: 20px
	}

	.feature-four__single {
		padding: 37px 30px
	}

	.news-details__pagenation li+li {
		margin-left: 0;
		margin-top: 30px
	}

	.feature-three__single {
		min-height: 447px;
		max-width: 427px;
		margin: 0 auto 10px
	}

	.feature-three__img {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-size: auto
	}

	.feature-three__btn {
		bottom: 45px
	}

	.feature-three__btn-two {
		bottom: 48px
	}
}

@media only screen and (min-width:1024px) and (max-width:1200px) {
	.gallery-one__img {
		height: 330px !important;
		margin-top: 11px
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {

	.become-volunteer-page__left,
	.become-volunteer-page__right {
		border-radius: var(--oxpins-bdr-radius)
	}

	.donations-list__img img,
	.make-donation__img img {
		border-bottom-left-radius: 0
	}

	.events-one__left,
	.faq-one__left {
		margin-bottom: 50px
	}

	.gallery-one__img {
		height: 797px !important;
		margin-top: 11px
	}

	.events-one__right {
		margin-left: 0;
		margin-right: 0
	}

	.events-one {
		padding: 120px 0 190px
	}

	.testimonial-one {
		padding: 120px 0 140px
	}

	.testimonial-one__left {
		margin-bottom: 40px
	}

	.gallery-one__single {
		width: 50%
	}

	.gallery-one__single:last-child {
		float: none;
		margin: 0 auto
	}

	.footer-widget__contact {
		margin-left: 0;
		margin-top: 32px
	}

	.footer-widget__non-profit {
		margin-top: 32px
	}

	.about-four__left,
	.about-one__left,
	.about-three__left,
	.about-two__left {
		max-width: 600px;
		margin: 0 auto
	}

	.about-two__right {
		max-width: 600px;
		margin: 90px auto 0
	}

	.causes-two-top__right {
		margin-top: 23px
	}

	.causes-two__tab-main-content {
		margin-right: 0;
		margin-top: 60px
	}

	.causes-two__carousel.owl-theme .owl-nav {
		bottom: -90px;
		left: 0
	}

	.causes-two {
		padding: 120px 0 210px
	}

	.help__single {
		max-width: 500px
	}

	.urgent-cause__top-left {
		float: none
	}

	.urgent-cause__top-right {
		float: none;
		text-align: left;
		margin-top: 23px;
		margin-bottom: 8px
	}

	.urgent-cause__inner {
		padding: 100px 65px 94px
	}

	.contact-one__list {
		align-items: baseline;
		justify-content: inherit;
		flex-direction: column
	}

	.contact-one__single+.contact-one__single,
	.donate-now__right {
		margin-top: 30px
	}

	.news-two__content-one {
		padding: 42px 20px 41px
	}

	.make-donation__right {
		margin-left: 0
	}

	.about-three__right {
		max-width: 600px;
		margin: 50px auto 0
	}

	.events-two__left {
		margin-bottom: 60px
	}

	.become-volunteer__inner {
		justify-content: center;
		flex-direction: column;
		text-align: center
	}

	.become-volunteer__right {
		margin-top: 25px
	}

	.contact-one__single:before {
		display: none
	}

	.about-one__right {
		max-width: 600px;
		margin: 60px auto 0
	}

	.about-four__right {
		max-width: 600px;
		margin: 220px auto 0
	}

	.become-volunteer-page__left {
		margin-bottom: 30px
	}

	.donation-details__sidebar,
	.event-details__right {
		margin-top: 60px
	}

	.donations-list__img img {
		border-top-right-radius: var(--oxpins-bdr-radius)
	}

	.donations-list__content {
		border-top-right-radius: 0;
		border-bottom-left-radius: var(--oxpins-bdr-radius)
	}

	.news-page .news-one__title {
		font-size: 23px
	}

	.news-details__pagenation li+li {
		margin-left: 0;
		margin-top: 30px
	}

	.feature-three__single {
		min-height: 447px;
		max-width: 427px;
		margin: 0 auto 10px
	}

	.feature-three__img {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-size: auto
	}

	.feature-three__btn {
		bottom: 47px
	}

	.feature-three__btn-two {
		bottom: 48px
	}
}

@media only screen and (min-width:1200px) {
	.mobile-test {
		display: none
	}
}

@media only screen and (max-width:1199px) {
	.desk-test {
		display: none
	}
}

@media only screen and (max-width:350px) {
	.gallery {
		grid-template-columns: repeat(auto-fit, minmax(90px, 1fr))
	}
}

@media only screen and (max-width:768px) {

	.gallery-one__single,
	.news-two__img-two img {
		width: 100%
	}

	.news-two__img-two,
	.news-two__img-two img {
		border-top-right-radius: var(--oxpins-bdr-radius);
		border-bottom-left-radius: 0;
		border-top-left-radius: var(--oxpins-bdr-radius)
	}

	.events-two__img,
	.events-two__img img,
	.news-two__img-two,
	.news-two__img-two img {
		border-top-left-radius: var(--oxpins-bdr-radius)
	}

	.desk-test,
	.imgnone {
		display: none
	}

	.causes-one__img img {
		margin-top: 11rem
	}

	.gallery {
		display: grid;
		grid-gap: 10px;
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
		grid-auto-rows: 200px;
		grid-auto-flow: dense;
		max-width: 1200px;
		margin: 10px auto;
		padding: 0 10px
	}

	.about-four__border,
	.about-four__img-two,
	.about-one__fund-text br,
	.about-one__img-border,
	.about-three__border,
	.about-three__img-two,
	.about-two__img-two,
	.about-two__shape-3,
	.become-volunteer-one__title br,
	.contact-one__single:before,
	.counter-one__single:before,
	.error-page__tagline br,
	.events-two__right-bg-box,
	.make-donation__text br,
	.section-title__title br {
		display: none
	}

	.section-title__title {
		font-size: 35px;
		line-height: 45px
	}

	.causes-one__content {
		padding: 22px 25px 30px
	}

	.events-one__left,
	.faq-one__left {
		margin-bottom: 50px
	}

	.events-one__right {
		margin-left: 0;
		margin-right: 0
	}

	.about-four__left,
	.about-one__left,
	.about-two__left,
	.causes-two-top__left,
	.events-one__text-1,
	.faq-one__text-1 {
		margin-right: 0
	}

	.feature-one__single {
		padding: 50px 20px
	}

	.about-one__points,
	.about-two__points,
	.comment-one__single,
	.donation-details__recent-donation-list,
	.events-two__list>li,
	.feature-one__top-inner,
	.make-donation__raised-goal {
		flex-direction: column;
		align-items: baseline
	}

	.comment-one__content,
	.donation-details__donate-list li+li,
	.feature-one__top-title-box {
		margin-left: 0;
		margin-top: 20px
	}

	.feature-one__top-title {
		font-size: 30px
	}

	.testimonial-one {
		padding: 5px;
		margin-top: -100px
	}

	.testimonial-one__left {
		margin-bottom: 40px;
		margin-right: 0
	}

	.testimonial-one__client-img,
	.testimonial-three__client-img {
		left: 10px
	}

	.testimonial-one__client-info {
		top: -95px;
		left: 155px
	}

	.testimonial-one__client-name {
		font-size: 18px;
		line-height: 28px
	}

	.testimonial-one__quote {
		right: 10px
	}

	.testimonial-one__single {
		padding: 72px 20px 44px
	}

	.counter-one__single {
		flex: 0 0 100%;
		max-width: 100%
	}

	.footer-widget__links {
		margin-top: 49px;
		margin-bottom: 39px
	}

	.footer-widget__contact {
		margin-left: 0;
		margin-top: 39px
	}

	.feature-two__single-inner {
		padding: 47px 30px 45px
	}

	.about-two__left-title-box {
		left: 0;
		bottom: 45px
	}

	.about-two__right,
	.donation-details__sidebar,
	.event-details__right {
		margin-top: 60px
	}

	.about-two__points li+li {
		margin-left: 0;
		margin-top: 25px
	}

	.causes-two-top__right {
		margin-top: 23px
	}

	.causes-two__tab-main-content {
		margin-right: 0;
		margin-top: 60px
	}

	.causes-two__carousel.owl-theme .owl-nav {
		bottom: -90px;
		left: 0
	}

	.causes-two {
		padding: 120px 0 210px
	}

	.testimonial-two__content {
		padding: 36px 20px 67px
	}

	.urgent-cause__top-left {
		float: none
	}

	.urgent-cause__top-right {
		float: none;
		text-align: left;
		margin-top: 23px;
		margin-bottom: 8px
	}

	.urgent-cause__inner {
		padding: 100px 20px 94px
	}

	.contact-one__list {
		align-items: baseline;
		justify-content: inherit;
		flex-direction: column
	}

	.contact-one__single+.contact-one__single,
	.donate-now__right {
		margin-top: 30px
	}

	.contact-one__inne {
		padding: 42px 20px 43px
	}

	.donation-details__donate,
	.donation-details__donate-list,
	.news-details__bottom,
	.news-two__list-single {
		flex-direction: column
	}

	.news-two__img-two {
		max-width: 100%
	}

	.news-two__content-two {
		border-left: 1px solid var(--oxpins-bdr-color);
		border-top-right-radius: 0;
		border-bottom-left-radius: var(--oxpins-bdr-radius)
	}

	.donations-list__img img,
	.events-two__img,
	.events-two__img img {
		border-top-right-radius: var(--oxpins-bdr-radius)
	}

	.donations-list__img img,
	.events-two__img,
	.events-two__img img,
	.make-donation__img img {
		border-bottom-left-radius: 0
	}

	.news-two__content-one {
		padding: 42px 25px 41px
	}

	.make-donation__right {
		margin-left: 0
	}

	.make-donation__content {
		padding-left: 15px;
		padding-bottom: 160px
	}

	.make-donation__btn-box {
		position: absolute;
		bottom: 50px;
		right: inherit
	}

	.make-donation__raised-goal li+li {
		margin-left: 0;
		margin-top: 40px
	}

	.about-three__right {
		margin-right: 0;
		margin-top: 50px
	}

	.about-three__help {
		left: 5px
	}

	.testimonial-three__client-info {
		left: 160px
	}

	.testimonial-three__client-name {
		font-size: 19px;
		line-height: 25px
	}

	.testimonial-three__quote {
		height: 50px;
		width: 50px;
		top: -30px;
		right: 0
	}

	.testimonial-three__single {
		padding: 65px 20px 40px
	}

	.events-two__img {
		max-width: 100%
	}

	.donations-list__content,
	.events-two__content {
		border-bottom-left-radius: var(--oxpins-bdr-radius)
	}

	.events-two__content {
		border-top-right-radius: 0;
		border-bottom-right-radius: var(--oxpins-bdr-radius);
		width: 100%
	}

	.events-two__left {
		margin-bottom: 60px
	}

	.become-volunteer__inner {
		justify-content: center;
		flex-direction: column;
		text-align: center
	}

	.become-volunteer__right {
		margin-top: 25px
	}

	.about-one__right {
		margin-top: 70px
	}

	.about-one__points li+li {
		margin-left: 0;
		margin-top: 25px
	}

	.error-page__title,
	.error-page__title-2 {
		font-size: 170px;
		line-height: 170px
	}

	.error-page {
		padding: 75px 0 120px
	}

	.become-volunteer-page__left,
	.become-volunteer-page__right {
		border-radius: var(--oxpins-bdr-radius);
		padding: 30px 20px
	}

	.about-four__right {
		margin-left: 0;
		margin-top: 60px
	}

	.become-volunteer-page__left {
		margin-bottom: 30px
	}

	.become-volunteer__call-content p {
		font-size: 19px
	}

	.donation-details__organizer {
		padding: 50px 25px 41px
	}

	.donation-details__donate-list {
		margin-bottom: 20px
	}

	.donation-details__recent-donation-list li+li,
	.news-details__social-list {
		margin-top: 20px
	}

	.donations-list__content {
		border-top-right-radius: 0;
		padding: 50px 20px
	}

	.feature-four__single {
		padding: 37px 30px
	}

	.news-details__pagenation li+li {
		margin-left: 0;
		margin-top: 30px
	}

	.news-details__pagenation li {
		padding-left: 30px;
		padding-right: 30px
	}

	.sidebar__tags {
		padding: 46px 15px 50px
	}

	.sidebar__comments {
		padding: 46px 20px 43px
	}

	.news-sidebar__bottom-box,
	.news-sidebar__delivering-services {
		padding: 60px 30px 56px
	}

	.feature-three__single {
		min-height: 447px;
		width: 320px;
		margin: 0 auto 10px
	}

	.feature-three__img {
		top: 0;
		left: -53px;
		right: -54px;
		bottom: 0;
		background-size: auto
	}

	.feature-three__title-box {
		left: 40px
	}

	.feature-three__btn {
		bottom: 46px;
		left: 75px
	}

	.about-img {
		height: 440px
	}

	.dahinchu {
		width: 310px;
		height: 290px
	}

	.sun-btn {
		padding: 6px 60px
	}

	.form-control {
		width: 45%
	}

	.cont1 {
		height: 708px;
		width: 100%
	}

	.submit {
		margin-left: 1rem;
		margin-top: 1rem
	}

	.kar-img {
		margin-top: -11px
	}

	.gallery-one__img {
		height: 459px
	}

	.img-h4 {
		margin-top: 5px
	}

	.request-pry {
		font-size: 15px;
		margin-right: 21rem
	}
}

@media only screen and (max-width:350px) {
	.gallery {
		grid-template-columns: repeat(auto-fit, minmax(90px, 1fr)) !important
	}
}

@media only screen and (max-width:375px) {
	.gallery-one__img {
		height: 393px
	}
}

@media only screen and (min-width:1200px) and (max-width:1385px) {
	.causes-one__content {
		padding: 22px 15px 30px
	}

	.causes-one__title {
		font-size: 24px
	}
}

@media only screen and (min-width:1200px) and (max-width:1425px) {
	.main-slider__nav {
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		align-items: flex-end
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.main-slider__nav {
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		align-items: flex-end
	}

	.main-slider-two__title {
		font-size: 75px;
		line-height: 80px;
		margin-top: 16px;
		margin-bottom: 25px
	}

	.main-menu-three__btn-box,
	.main-menu-two__right-top,
	.main-menu-two__shape-1,
	.main-menu__right-top-address {
		display: none
	}

	.main-menu .mobile-nav__toggler {
		color: var(--oxpins-white);
		display: inline-block;
		padding: 17px 0
	}

	.main-menu .mobile-nav__toggler:hover {
		color: var(--oxpins-primary)
	}

	.main-menu-two__left {
		padding-left: 30px
	}

	.main-menu-two__right-bottom {
		background-color: var(--oxpins-black);
		padding-left: 0;
		padding-right: 30px
	}

	.main-menu-two__cart,
	.main-menu-two__search {
		color: var(--oxpins-white)
	}

	.main-menu-two .mobile-nav__toggler {
		padding: 17px 0;
		margin-right: 60px
	}

	.main-menu-two__wrapper-inner {
		padding: 8px 0
	}

	.main-menu-two__btn:hover {
		background-color: var(--oxpins-white);
		color: var(--oxpins-base)
	}

	.main-menu-three__search-cat {
		margin-left: 400px
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.main-slider__nav {
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		align-items: flex-end
	}

	.main-slider-two__title {
		font-size: 65px;
		line-height: 75px;
		margin-top: 16px;
		margin-bottom: 25px
	}

	.main-slider-two__title br {
		display: none
	}
}

@media only screen and (max-width:767px) {

	.main-slider .image-layer,
	.main-slider-three__title br,
	.main-slider-two__nav,
	.main-slider-two__title br,
	.main-slider__nav {
		display: none
	}

	.main-slider__title {
		font-size: 42px;
		line-height: 52px
	}

	.main-slider-two__title {
		font-size: 45px;
		line-height: 60px;
		margin-top: 14px;
		margin-bottom: 25px
	}

	.main-slider-three__title {
		font-size: 42px;
		line-height: 52px;
		margin-bottom: 28px
	}

	.main-slider-three .container {
		padding-top: 214px
	}

	.main-slider .container {
		padding-top: 25px;
		padding-bottom: 25px
	}

	.gallery-one__top-title {
		margin-top: 2.5rem;
		font-size: 25px;
		line-height: 50px
	}

	.causes-one__img img {
		margin-top: 12rem
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {

	.main-menu-three__btn-box,
	.main-menu-two__right-top,
	.main-menu-two__shape-1,
	.main-menu__right-top-address,
	.main-menu__shape-1 {
		display: none
	}

	.main-menu .mobile-nav__toggler {
		color: var(--oxpins-white);
		display: inline-block;
		padding: 17px 0
	}

	.main-menu .mobile-nav__toggler:hover {
		color: var(--oxpins-primary)
	}

	.main-menu__wrapper {
		padding-left: 30px;
		padding-right: 30px
	}

	.main-menu-two__left {
		padding-left: 30px
	}

	.main-menu-two__right-bottom {
		background-color: var(--oxpins-black);
		padding-left: 0;
		padding-right: 30px
	}

	.main-menu-two__cart,
	.main-menu-two__search {
		color: var(--oxpins-white)
	}

	.main-menu-two .mobile-nav__toggler {
		padding: 17px 0;
		margin-right: 60px;
		color: var(--oxpins-white)
	}

	.main-menu-two__wrapper-inner {
		padding: 8px 0
	}

	.main-menu-two__btn:hover {
		background-color: var(--oxpins-white);
		color: var(--oxpins-base)
	}

	.main-menu-three__search-cat {
		margin-left: 270px
	}

	.main-menu-three__right-top {
		padding: 21.5px 30px
	}

	.main-menu-three__right-bottom {
		padding: 0 30px
	}
}

@media (max-width:767px) {
	.main-menu__wrapper {
		padding-left: 30px;
		padding-right: 30px
	}

	.main-menu-three__btn-box,
	.main-menu-three__right-top,
	.main-menu-three__search-cat,
	.main-menu-two__main-menu-content-box,
	.main-menu-two__right-top,
	.main-menu-two__shape-1,
	.main-menu__main-menu-content-box,
	.main-menu__right-top,
	.main-menu__shape-1 {
		display: none
	}

	.main-menu .mobile-nav__toggler {
		color: var(--oxpins-base);
		display: inline-block;
		padding: 17px 0
	}

	.main-menu .mobile-nav__toggler:hover {
		color: var(--oxpins-black)
	}

	.main-menu__right-bottom {
		background-color: var(--oxpins-white);
		padding-left: 0
	}

	.main-menu__left {
		width: auto;
		margin-right: 0;
		float: left
	}

	.main-menu__right {
		width: auto;
		float: right
	}

	.main-menu-two__wrapper-inner,
	.main-menu__wrapper-inner {
		padding: 8px 0
	}

	.main-menu-two__left {
		padding-left: 30px
	}

	.main-menu-two__right-bottom {
		background-color: var(--oxpins-black);
		padding-left: 0;
		padding-right: 30px
	}

	.main-menu-two .mobile-nav__toggler {
		padding: 17px 0;
		margin-right: 0;
		color: var(--oxpins-white)
	}

	.main-menu-two .mobile-nav__toggler:hover {
		color: var(--oxpins-primary)
	}

	.main-menu-three__wrapper {
		padding: 8px 30px
	}

	.main-menu-three__right-bottom {
		padding: 0
	}

	.main-menu-three .mobile-nav__toggler {
		color: var(--oxpins-white)
	}

	.about-one__curved-circle-icon img {
		width: 100%
	}
}

@media only screen and (min-width:1841px) and (max-width:1900px) {
	.main-menu-two__shape-1 {
		display: none
	}
}

@media only screen and (min-width:1400px) and (max-width:1600px) {
	.main-menu-two__left {
		padding-left: 60px
	}

	.main-menu-two__shape-1 {
		display: none
	}

	.main-menu-two__right-top {
		padding-right: 40px
	}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {

	.main-menu-two__right-top-address-list li:before,
	.main-menu-two__search-box:before,
	.main-menu-two__shape-1 {
		display: none
	}

	.main-menu-two__right-bottom,
	.main-menu-two__right-top {
		padding-left: 30px;
		padding-right: 30px
	}

	.main-menu-two__left {
		padding-left: 30px
	}

	.main-menu-two__right-top-address-list li+li {
		margin-left: 30px
	}
}

@media only screen and (min-width:1600px) and (max-width:1840px) {
	.main-menu-two__left {
		padding-left: 60px
	}

	.main-menu-two__shape-1 {
		right: -105px
	}

	.main-menu-three__search-cat {
		margin-left: 230px
	}
}

@media only screen and (min-width:1400px) and (max-width:1600px) {
	.main-menu__right-top-social {
		display: none
	}

	.main-menu-three__search-cat {
		margin-left: 40px
	}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {

	.main-menu-three__btn-box,
	.main-menu__cat-box,
	.main-menu__right-top-address-list li:before,
	.main-menu__right-top-social,
	.main-menu__search-box {
		display: none
	}

	.main-menu__right-top-address-list li+li {
		margin-left: 14px
	}

	.main-menu__volunteers {
		margin-right: 20px
	}

	.main-menu-three__search-cat {
		margin-left: 40px
	}
}